<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>web</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
  integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" 
  crossorigin="anonymous">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>
<body class="text-dark">
  <div class="container-fluid center-top ">
    <header class="row d-flex flex-row justify-content-center">
      <div class="d-flex flex-row align-items-center justify-content-around justify-content-md-start col-md-9 px-md-4 h-100">
        <img class="mr-md-2 border-0" id="logo" src="https://image.flaticon.com/icons/png/512/119/119449.png" alt="LOGO">
        <div class="text-body" id="name">WEB</div>
      </div>
    </header>
    <nav class="row d-flex flex-row justify-content-center">
      <div class="col-md-9 px-md-4 bg-success mt-3">
        <div class="d-flex flex-column flex-md-row justify-content-around py-2">
		<a class="text-dark url text-decoration-none" href="#reffers">Ссылки</a>
		<a class="text-dark url text-decoration-none" href="#table">Таблица</a>
		<a class="text-dark url text-decoration-none" href="#form">Форма</a>
		<a class="text-dark url text-decoration-none" href="#sumbit">Отправление данных</a>
        </div>
      </div>
    </nav>
		 
	  <p><a id="links"></a></p>
	  <div class="row d-flex flex-row justify-content-center">
      	<div class="col-md-9">
	  		<div class="links d-flex flex-column">
				<div id="reffers">
    <ol class="ml-md-4">
	 <li><a class="text-dark" href="http://example.com">Абсолютная гиперссылка example.com</a></li>
	 <li><a class="text-dark" href="https://example.com/">Ссылка в протоколе https</a></li>
     <li><a class="text-dark" href="ftp://ftp.intel.com/readme.txt">Ссылка на файл на сервере FTP без авторизации</a></li>
     <li><a class="text-dark" href="ftp://user:123456@example.ru/examples/main.txt">Ссылка на файл на сервере FTP с авторизацией</a></li>
	 <li><a class="text-dark" href="https://www.reddit.com/r/Wellthatsucks/comments/ipzp1x/when_the_tiger_shark_youre_photographing_swims/">Ссылка на фрагмент некоторого сайта</a></li>
	 <li><a class="text-dark" href="#Форма">Ссылка на фрагмент текущей страницы</a></li>
	 <li><a class="text-dark" href="https://www.kubsu.ru/ru/search/content?keys=Кубгу">Ссылка с параметром</a></li>
	 <li> 
	 <p>Навигация kubsu.ru</p>
	    <ul>
		 <li><a class="text-dark" href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a></li>
		 <li><a class="text-dark" href="https://www.kubsu.ru/ru/education" title="Образование">Образование</a></li>
		 <li><a class="text-dark" href="https://www.kubsu.ru/ru/science" title="Наука и инновации">Наука и инновации</a></li>
		 <li><a class="text-dark" href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам">Абитуриентам</a></li>
		 <li><a class="text-dark" href="https://www.kubsu.ru/ru/studlife" title="Студентам">Студентам</a></li>
		</ul>
	 </li>
	 <li><a title="Здесь нет никакой ссылки">Ссылка без href</a></li>
	 <li><a class="text-dark" href="">Пустая ссылка href</a></li>
	 <li><a class="text-dark" href="http://example.com" rel="nofollow">Запрещенная для перехода поисковикам</a></li>
	 <li><a class="text-dark" href="http://example.com" rel="noindex">Запрещенная для индексации</a></li>
	 <li><p style="text-align: justify;">Контекстной считается <a class="text-dark" href="http://htmlbook.ru/html/a">ссылка</a>, размещенная в фрагменте текстового контента, в который она вписывается по смыслу</p></li>
	 <li><a href="https://kubsu.ru"><img src="https://upload.wikimedia.org/wikipedia/ru/0/07/Kubsu_logo.gif" alt="logokubsu" width="100" height="100"></a></li>
	 <li>
	 <p><img src="https://upload.wikimedia.org/wikipedia/ru/0/07/Kubsu_logo.gif" width="100" height="100" usemap="#map" alt="logokubsu"></p>
	     <p><map name="map"><area shape="circle" alt="" coords="50,50,50" href="https://kubsu.ru"></map></p><br />
	 <p><img src="https://upload.wikimedia.org/wikipedia/ru/0/07/Kubsu_logo.gif" width="100" height="100" usemap="#map2" alt="logokubsu"></p>
	     <p><map name="map2"><area shape="rect" alt="" coords="1,1,100,100" href="https://kubsu.ru"></map></p>
     </li>
	 <li><a class="text-dark" href="form.html">Относительная ссылка на страницу в текущем каталоге</a></li>
     <li><a class="text-dark" href="about/aboutpage.html">Относительная ссылка на страницу в каталоге about</a></li>
     <li><a class="text-dark" href="../example.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
     <li><a class="text-dark" href="../../enoughexample.html">Относительная ссылка на страницу в каталоге двумя уровнями вышe</a></li>
     <li><a class="text-dark" href="index.html">Сокращенная ссылка на главную</a></li>
     <li><a class="text-dark" href="demo.html">Сокращенная ссылка на внутреннюю.</a></li>
	</ol>
</div>
	<p><a id="table"></a></p>
	<div class="order-md-2 mb-4">
			<table class="text-center border border-dark" >
				<tr>
					<th colspan="4">Таблица</th>
				</tr>
				<tr class="bg-secondary">
					<td class="border border-dark">Заголовок</td>
					<td class="border border-dark">Заголовок</td>
					<td class="border border-dark">Заголовок</td>
					<td class="border border-dark">Заголовок</td>
				</tr>
				<tr>
					<td>1</td>
					<td colspan="3">234</td>
				</tr>
				<tr class="bg-secondary">
					<td class="border border-dark">1</td>
					<td class="border border-dark">2</td>
					<td class="border border-dark">3</td>
					<td class="border border-dark">4</td>
				</tr>
				<tr >
					<td class="border border-dark">1</td>
					<td colspan="3">234</td>
				</tr>
				<tr class="bg-secondary">
					<td class="border border-dark">1</td>
					<td class="border border-dark">2</td>
					<td class="border border-dark">3</td>
					<td class="border border-dark">4</td>
				</tr>
				<tr>
					<td class="border border-dark">1</td>
					<td colspan="3">234</td>
				</tr>
			</table>
	</div>
	<div id="form">	 
   <h2>Форма</h2>
	<form>
      <label>
        ФИО:<br />
        <input name="field-name-1"
          value="Ваше ФИО" />
      </label><br />  
      <label>
        Текстовое поле email:<br />
        <input name="field-email"
          value="example@mail.ru"
          type="email" />
      </label><br />
      <label>
        Дата рождения:
		<br />
        <input name="field-date"
          value="2000-02-20"
          type="date" />
      </label><br />
	    Пол:<br />
		<label><input type="radio" checked="checked"
        name="radio-group-1" value="Мужчина" />
		Мужчина:
		</label>
		<label><input type="radio" checked="checked"
        name="radio-group-1" value="Женщина" />
		Женщина:
		</label>
	    <br><br>
	    Количество конечностей :
<br />
		<label><input type="radio" checked="checked"
        name="radio-group-1" value="1" />
		1</label>
		<label><input type="radio" checked="checked"
        name="radio-group-1" value="2" />
		2</label>
		<label><input type="radio" checked="checked"
        name="radio-group-1" value="3" />
		3</label>
		<label><input type="radio" checked="checked"
        name="radio-group-1" value="4" />
		4</label>
		<label><input type="radio" checked="checked"
        name="radio-group-1" value="10" />
		10</label><br><br/>
	   <label>
        Сверхспособности:
        <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">Левитация</option>
          <option value="Значение2" selected="selected">Бессметрие</option>
		  <option value="Значение2" selected="selected">Невидимость</option>
          <option value="Значение3" selected="selected">Прохождение сквозь стены</option>
        </select>
      </label><br /><br />
	</form>
	</div>
	  <div class="bio">
      <label>
        Биография:<br />
        <textarea name="BIO">Я ученик КубГУ</textarea>
      </label><br /><br />
	  </div>
	  <div class="accept">
       С контрактом ознакомлен:<br />
      <label><input type="checkbox" checked="checked" name="check-1" />
         Подтверждение</label><br /><br />
      <input type="submit" value="Отправить" />
	  <a id="sumbit"></a>
	</div>
	</div>
	</div>
	</div>
		<footer class="row d-flex flex-row justify-content-center h-md-75">
			<div class="d-flex flex-row align-items-center col-md-9">
				<div class="text-body">@polyakov.n</div>
			</div>
		</footer>
	</div>
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
    crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
    crossorigin="anonymous"></script>
  </body>
</html>